body, html {
margin:0px;
padding:0px;
height: 100%;
}

body {
background-image: url(/bitrix/templates/sokoliki/images/bg_main.png);
background-position: left top;
background-repeat: repeat;
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
}

#main-content {
position: relative;
min-height: 100%;
width: 990px;
margin: 0 auto;
border-left:1px solid #d6ccb2;
border-right:1px solid #d6ccb2;
background-color: #fff;
}

#headerMain {
position: relative;
height: 25px;
width: 100%;
padding: 70px 0 0 0;
text-align: center;
vertical-align: middle;
}

#logoMain {
position: relative;
height: 170px;
width: 400px;
margin: 130px auto 0 auto;
background-image: url(/bitrix/templates/sokoliki/images/logo_main.png);
background-position: left top;
background-repeat: no-repeat;
}

#phonesMain {
position: relative;
height: 50px;
width: 410px;
margin: 25px auto 0 auto;
background-image: url(/bitrix/templates/sokoliki/images/green_line_main.png);
background-position: center top;
background-repeat: no-repeat;
text-align: center;
font-family: 'Century Gothic', Arial, Verdana, Helvetica, sans-serif;
}

#garlandMain {
position: relative;
height: 283px;
width: 990px;
margin: 65px auto 0 auto;
background-image: url(/bitrix/templates/sokoliki/images/garland_main.png);
background-position: left top;
background-repeat: no-repeat;
}

#footerBlock {
height: 50px;
clear: both;
}

#footer {
position: relative;
width: 990px;
height: 50px;
margin: -50px auto 0 auto;
border-left:1px solid #d6ccb2;
border-right:1px solid #d6ccb2;
background-color: #fff;
text-align: center;
vertical-align: middle;
}

#header {
position: relative;
height: 158px;
width: 100%;
background-image: url(/bitrix/templates/sokoliki/images/logo.png);
background-position: left top;
background-repeat: no-repeat;
text-align: center;
vertical-align: middle;
}

#headerLogo {
position: absolute;
width: 327px;
height: 158px;
background-image: url(images/logo.png);
background-position: left top;
background-repeat: no-repeat;
}

#basket {
position: absolute;
top: 25px;
right: 20px;
height: 22px;
width: 40%;
text-align: right;
}

#phones {
position: absolute;
top: 80px;
right: 25px;
height: 40px;
width: 32%;
text-align: right;
background-image: url(/bitrix/templates/sokoliki/images/green_line.png);
background-position: right top;
background-repeat: no-repeat;
font-family: 'Century Gothic', Arial, Verdana, Helvetica, sans-serif;
}

#phones2 {
position: absolute;
top: 60px;
right: 25px;
height: 80px;
width: 32%;
text-align: right;
background-image: url(/bitrix/templates/sokoliki/images/green_line2.png);
background-position: right top;
background-repeat: no-repeat;
font-family: 'Century Gothic', Arial, Verdana, Helvetica, sans-serif;
padding: 5px 20px 0 0;
}

#phones2 a {
color: #5D2D1A;
font-size: 26px;
letter-spacing: 2px;
text-decoration: none;
}

#menu-topmost {
position: absolute;
top: 22px;
left: 34%;
height: 30px;
width: 21%;
text-align: center;
z-index: 20;
}

#menu-topmost table td {
padding: 0 5px;
}

#menu {
position: absolute;
top: 130px;
right: 0;
height: 30px;
width: 66%;
text-align: center;
}

#garland {
position: relative;
height: 150px;
width: 990px;
margin-top: 10px;
background-image: url(/bitrix/templates/sokoliki/images/garland.png);
background-position: left top;
background-repeat: no-repeat;
}

#content {
position: relative;
width: 940px;
margin: 25px 25px 0 25px;
}

#filter { 
position: relative;
float: left;
width: 90px;
padding-left: 10px;
background: #f1ece0;
text-align: left;
}

#catalog { 
position: relative;
float: right;
width: 840px;
text-align: center;
vertical-align: top;
}

#breadCrumb {
position: relative;
margin-bottom: 15px;
font-size: 11px;
}

#detailLeft{ 
position: relative;
float: left;
width: 600px;
}

#detailRight{ 
position: relative;
float: right;
width: 325px;
//margin-right: 5px;
text-align: left;
vertical-align: top;
}

#sectionHeader {
position: relative;
margin-top: 20px;
font-size: 16px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
}

#basketFooter {
margin: 10px 0 20px 0;
padding-top: 10px;
font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
border-top:1px solid #d6ccb2;
}

#basketButtons {
position: relative;
margin-top: 25px;
text-align: right;
}

#newsMain {
position: relative;
margin: 0 auto;
}

#footerText {
position: relative;
width: 100%;
margin: 3px;
text-align: justify;
text-indent: 25px;
clear: both;
}

.menuMain {
    text-align: justify;
	padding-right: 40px;
}

.menuMain_item_sizer {
    width: 100%;
}

.menuMain_item {
    display: inline-block;
}

* html .menuMain_item {
    display: inline;
    zoom: 1;
}

*+html .menuMain_item {
    display: inline;
    zoom: 1;
}

.detailPic { 
position: relative;
width: 600px;
height: 862px;
border:1px solid #d6ccb2;
background-position: left top;
background-repeat: no-repeat;
background-size: 600px auto;
}

.detailPicPrev {
position: relative;
float: left;
width: 100px;
height: 140px;
margin: 10px 0 0 0;
border:1px solid #d6ccb2;
background-position: left top;
background-repeat: no-repeat;
background-size: contain;
}

.detailHeader {
font-size: 16px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
}

.detailGroup {
font-size: 12px;
font-style: italic;
color: #e5097f;
}

.detailItem {
font-size: 11px;
font-style: italic;
}

.detailProduce {
font-size: 11px;
font-style: italic;
color: #b9a97e;
}

.detailCount {
font-size: 11px;
font-style: italic;
text-align: right;
}

.detailWeight {
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.detailWeightVal {
font-family: Verdana, Helvetica, Arial, sans-serif;
text-align: right;
}

.detailPrice {
font-size: 16px;
font-weight: bold;
}

.detailItemBuy{
text-align: right;
}

.detailNote{
margin: 10px 0 0 25px;
font-size: 10px;
color: #b9a97e;
text-align: left;
}

.catalogCell {
position: relative;
float: left;
width: 200px;
height: 375px;
margin-left: 10px;
}

.catalogPic {
position: relative;
width: 200px;
height: 280px;
border:1px solid #d6ccb2;
background-position: left top;
background-repeat: no-repeat;
}

.catalogTable{
position: relative;
width: 200px;
height: 90px;
margin-top: 5px;
}

.catalogItemName{
height: 30px;
text-align: left;
vertical-align: top;
}

.catalogItemName a{
text-decoration: none;
color: #5d2d1a;
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
}

.catalogItemWeight{
text-align: left;
vertical-align: top;
}

.catalogItemPrice{
font-weight: bold;
font-size: 14px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.catalogItemBuy{
text-align: right;
vertical-align: center;
}

.catalogShortcut{
position: absolute;
height: 28px;
width: 121px;
margin: 10px 0 0 65px;
background-position: right top;
background-repeat: no-repeat;
z-index: 1;
}

.buyButton{
width: 65px;
border-width: 0;
margin: 0;
padding: 3px 10px;
font: normal 12px Arial, 'Helvetica cy', Freesans, sans-serif;;
color: white;
cursor: pointer;
cursor: hand;
background-color: #38a6dc;
border: 1px solid #38a6dc;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.buyButton:hover{
background-color: #4081a0;
border: 1px solid #4081a0;
}

.menuLinks {
font-size: 16px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #5D2D1A;
text-decoration: none;
border-bottom-style: dotted; 
border-bottom-color: #d72535; 
border-bottom-width: 1px;
}

.menuLinks:hover {
color: #008dd2;
border-bottom-width: 0;
}

.menuLinksSel {
font-size: 16px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #008dd2;
text-decoration: none;
border-bottom-style: dotted; 
border-bottom-color: #d72535; 
border-bottom-width: 1px;
}

.menuBottomLinks {
font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #5D2D1A;
text-decoration: none;
border-bottom-style: dotted; 
border-bottom-color: #d72535; 
border-bottom-width: 1px;
}

.menuBottomLinksSel {
font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #008dd2;
text-decoration: none;
border-bottom-style: dotted; 
border-bottom-color: #d72535; 
border-bottom-width: 1px;
}

.filterLabel {
font-size: 14px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.basketCellHeader {
font-size: 16px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
}

.basketCellDesc {
border-left:1px solid #d6ccb2;
border-right:1px solid #d6ccb2;
padding-left: 40px;
}

.bascketDel {
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
}

.basketPic {
position: relative;
float: left;
width: 100px;
height: 140px;
border:1px solid #d6ccb2;
background-position: left top;
background-repeat: no-repeat;
background-size: contain;
}

.basketInput {
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
text-align: right;
border: 1px solid #92a6bf;
}

.basketInputChb {
color: #5d2d1a;
border: 1px solid #92a6bf;
}

.basketSelect {
width: 220px;
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
text-align: right;
border: 1px solid #92a6bf;
}

.basketTableFooter {
font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.priceDownload {
position: relative;
min-height: 60px;
margin: 20px 15px 0 0;
padding-left: 70px;
background-position: left top;
background-repeat: no-repeat;
font-size: 14px;
line-height: 2;
}

.priceLink {
text-decoration: underline;
color: #5D2D1A;
}

.feedBackCellText {
text-align: left;
width: 200px;
}

.feedBackRA {
color: red;
}

.feedBackField {
font-size: 12px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
border: 1px solid #d6ccb2;
width: 360px;
}

.orderTextCell{
text-align: left;
vertical-align: top;
width: 220px;
}

.orderField{
font-size: 14px;
font-family: Arial, 'Helvetica cy', Freesans, 'dejavu sans condensed', sans-serif;
color: #5d2d1a;
border: 1px solid #d6ccb2;
width: 400px;
}

.cell404 {
background-position: left top;
background-repeat: no-repeat;
height: 56px;
vertical-align: middle;
padding-left: 30px;
}